Subject: Re: Craftsman router replacement

From: Doug Hood <[email-masked]>
Date: Wed, 12 Feb 1997 08:36:13 -0500

I wrote:

> Count me among the few (many?) to get the "EZ Lock mechanism" router
> replaced with the newer redesigned Craftsman routers. I took mine back
:
:
:
> The new mechanism appears much more solid. Thanks to all who took the
> time

  [email-masked] wrote:

>  What is the new mechanism?

Old:
 A split plastic sleeve was used to raise and lower the motor/collet
housing in an aluminum base. They used a plastic cam to squeeze the
split plastic sleeve together and "lock" the motor housing to the
aluminum base. This did not work well.

New:
They still use the plastic sleeve (not split) twisting action to
raise/lower the motor and collet housing in the aluminum base. Now,
though, the aluminium base has a knob to squeeze a center aluminum
section to lock the motor. It's a variation on a theme that Ryobi, PC,
and others use to lock the motor housing to the router base. Also, there
is a "graduation" ring that rotates with the sleeve so that you can tell
relative depth-of-cut. (The old method used two stops and there was no
visual gauge to judge depth of cut).  

I haven't actually tried the new router yet, so we will see....

Doug